body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:#f2f2f2;
	color:#454545;
	font-size:12px !important;
}

sup.featured{display:none;}

a{ text-decoration:none; color:#1e529d;}


.linkpdf, .linkdoc, .linkdownload, .linkexterne, .linkxls{
	padding:5px 0px 0px 30px;
	display:block;
	min-height:20px;
	font-size:11px;
}

.linkpdf{background:url(images/icoPdf.png) left center no-repeat;}
.linkdoc{background:url(images/icoDoc.png) left center no-repeat;}
.linkxls{background:url(images/icoXcell.png) left center no-repeat;}
.linkdownload{background:url(images/icoDownload.png) left center no-repeat;}
.linkexterne{background:url(images/icoExterne.png) left center no-repeat;}

ul{ margin-left:15px; padding-left:0px; list-style-image:url(images/puceListe.png);}
ul li{padding-bottom:5px;}

#ctn{}

a img{border:0px;}

h1, .entriessearch_grand_title, .entrieslist_grand_title, .contentheading, #listing h2{
	border-bottom:1px dotted #ceb96e;
	margin:0px 0px;
	padding:0px 0px;
	padding-bottom:15px;
	font-family: 'Adamina', serif;
	color:#ceb96e;
	font-size:24px;
	font-weight:bold;
}

h2{
	text-transform:uppercase;
	font-size:17px;
	color:#515151;
}

h3{
	font-size:15px;
	color:#1e529d;
	text-transform:uppercase;
	font-weight:normal;
}
.ligneDott{
	border-bottom:1px dotted #ceb96e;
	margin:15px 0px;
}

hr{
	background:none;
	border:0px;
	height:0px;
	overflow:hidden;
	border-bottom:1px dotted #ceb96e;
	margin:15px 0px;
}

.items-leading{border-bottom:1px dotted #ceb96e;}

.bleu{
	color:#1e529d;
}

.orange{
	color:#ceb96e;
}

.speadAccess{
	max-width:1300px;
	list-style:none;
	list-style-image:none;
	padding:0px;
}

.speadAccess li a{
	display:block;
	text-decoration:none;
	color:#1e529d;
	margin-bottom:5px;
	font-size:15px;
}

.speadAccess li a img{
	margin-right:10px;
	margin-bottom:-4px;
}

input[type=text]{
	position:relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	border:1px solid #ccc;
	border-top:1px solid #999;
	width:170px;
	color:#000;
	behavior:url(plugins/pie/PIE.htc);
}

.search input[type=text], .search-mt input[type=text]{
	position:relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#fff url(images/ico-loupe.png) right center no-repeat;
	padding:5px;
	border:1px solid #ccc;
	border-top:1px solid #999;
	width:170px;
	color:#ceb96e;
	behavior:url(plugins/pie/PIE.htc);
}

.readmore{margin-bottom:15px; float:right; margin-top:-19px;}
.item{clear:both;}
.item img, .items-leading img{ max-width:100%; height:inherit;}

.btnOrange, input[type=submit], button, .button, input[type=button], .readmore a, body .actions a{
	cursor:pointer;
	position:relative;
	display:inline-block;
	background:#ceb96e;
	color:#fff;
	margin-top:10px;
	text-decoration:none;
	padding:3px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #b9a354;
	border-top:1px solid #fff;
	-webkit-box-shadow: 0px -1px 0px 1px #b9a354;
	box-shadow: 0px -1px 0px 0px #b9a354;
	text-shadow:1px 1px 0px #b9a354;
	letter-spacing:1px;
	behavior:url(plugins/pie/PIE.htc);
}

body .actions a{margin-top:30px;}

.readmore a{
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow:none;
}


.btnOrange:hover, input[type=submit]:hover, button:hover, .readmore a:hover, .body .actions a:hover{
	background:#b9a354;
}


input[type=submit]{
	margin:0px;
	margin-bottom:10px;
	float:right;
}
/*::::::::::: HEADER ::::::::::::::::*/

#header{
	position:relative;
	background-position:center;
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	min-width:1040px;
	z-index:1000;
}


#header h1{
	position:relative;
	border:0px;
	margin:0px;
	padding:0px;
	max-width:1300px;
	margin:0px auto;
	z-index:1001; 
}

#header h1 img{
	position:relative;
	left:150px;
	top:20px;
	z-index:100;
}
#header .filtre{
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:100%;
	background:url(images/banner/filtre.png);
}

#header .ligne{
	position:absolute;
	top:0px;
	height:7px;
	width:100%;
	z-index:1000;
}

#header .bgHeaderFoot{
	position:absolute;
	bottom:0px;
	z-index:-1;
	height:100px;
	width:100%;
	background:#e5dbb7;
	.background:none;
}

.limitAccess{
	min-width:800px;
	max-width:1300px;
	position:relative;
	margin:0px auto;
	top:-150px;
	z-index:1100;
}

#speedCess{
	display:none;
	position:absolute;
	right:145px;
	/*top:50px;*/
	top:10px;
	width:250px;
	z-index:1000;
	text-align:right;
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:none;
}

#speedCess li a{
	font-size:15px;
	display: inline-block;
	font-family: 'Cantarell', sans-serif;
	text-decoration:none;
	color:#fff;
	text-shadow:1px 1px 1px #4081b1;
}

#speedCess li a:hover{
	text-shadow:1px 1px 30px #fff;
}
/*
#speedCess li a:hover img{
	margin-right:-5px;
	margin-left:10px;
}*/

#speedCess li a img{
	position:relative;
	margin-left:5px;
	bottom:-17px;
}

/*::::::::::::: MENU :::::::::::::::::::*/

.pg-box-parentfolder .phocagallery-box-file-first{
	background:none;
}

.pg-box-subfolder .phocagallery-box-file-first{
	background:none;
}

#menu{
	position:absolute;
	margin-top:250px;
	z-index:900;
	height:30px;
	border-top:1px solid #ede8d6;
	box-shadow:0px 1px 1px rgba(0,0,0,0.5);
	background:#a69455 url(images/ligneMenu.png) center no-repeat;
	behavior:url(plugins/pie/PIE.htc);
}

#menu ul{
	max-width:1150px;
	min-width:1050px;
	margin:0px auto;
	padding:0px;
	list-style:none;
	list-style-image:none;
}

#menu a img{margin:0px !important;}

#menu ul ul{min-width:0px; position:absolute; left:0px; display:none;}

#menu li{ position:relative; padding:0px; margin:0px; float:left; display:inline;}

#menu li a{
	font-family: 'Cantarell', sans-serif;
	display:block;
	padding:3px 30px;
	float:left;
	font-size:15px;
	color:#fff;
	margin-left:30px;
	background:url(images/puceMenu.png) right 13px no-repeat;
	text-shadow:1px 1px 0px #978647;
	text-decoration:none;
	behavior:url(plugins/pie/PIE.htc);
}

#menu li a:hover{
	border-radius:5px;
	background-color:#a18e4b;  
}

#content{
	width:1005px;
	padding-top:20px;
	margin:0px auto;
}

#menu li.level1 ul{
	width:600px;
	position:absolute;
	top:28px;
	overflow:hidden;
	opacity:0;
	background:#fff url(images/bgBox.png) left bottom repeat-x;
	padding:0px 10px;
	margin:0px;
	margin-left:30px;
	border:1px solid #999;
	-webkit-box-shadow: 0px 50px 150px #534926;
	box-shadow: 0px 50px 150px #534926;
	
}
#menu li.level1 ul li a{
	display:block;
	float:none;
	padding:5px;
	margin:0px;
	color:#ceb96e;	
	text-shadow:1px 1px 0px #fff;
	border-bottom:1px dotted #ceb96e;
	background:none;
	margin-right:10px;
}

#menu .separator {display:none;}

#menu li.level1 ul li.level2 li a{
	color:#454545;
	border:0px;
	margin:0px;
	font-size:14px;
	margin-top:-4px;
	margin-right:0px;
}

#menu li ul li{
	padding:0px;
	margin:0px;
	float:left;
	width:200px;
}

#menu li.level2 ul{
	max-width:200px;
	position:relative;
	float:left;
	box-shadow: none;
	background:none;
	display: inline-block;
	border:0px;	
	opacity:1;
	padding:0px;
	margin:0px;
	top:0px;
	left:0px;
}

#menu li.level2 a:hover{
	display:block;
	/*background:url(images/menuLvl2hover.png) no-repeat !important;*/
	
	
}

#menu li.level2 li a:hover{
	background:none !important;
}

#menu li.level2 ul li{
	display:block;
	float:none;
}

#menu li.level2 ul li a{
	float:none;
}

.pagination ul{list-style:none; margin:15px 0px;}
.pagination a{float:left; padding:3px 7px; margin:0px 1px; background:#CEB96E; border-radius:10px; color:#fff;}
.pagination a:hover{box-shadow:0px 0px 10px #ccc; cursor:pointer; }


/* ::::::::::::::::: CONTENT ::::::::::::::::: */
.box{
	position: relative;
	float:left;
	background:#fff url(images/bgBox.png) left bottom repeat-x;
	padding:15px;
	padding-bottom:30px;
	border:2px solid #dadada;
	overflow:hidden;
	z-index:0;
}

.box .cell{
	float:left;
	width:340px;
	margin-right:30px;
	text-align:justify;
}

.box .toBig{width:450px; padding-right:15px; margin-right:15px;}
.box .toSmall{width:235px;  border-left:1px dotted #ceb96e;  border-top:1px dotted #ceb96e; min-height:100%; position:absolute; margin-left:0px; padding-left:15px; right:15px; top:62px; padding-top:15px;}
.box .toBig img{max-width:450px;}

.box .last{margin-right:0px;}



.bloc{
	border-bottom:1px dotted #ceb96e;
	margin:15px 0px 0px;
	padding-bottom:5px;
}

.cellBig{
	width:720px;
	max-width:720px;

}

.cellSmall{
	margin-left:20px;
	width:180px;
	padding-right:20px;
	overflow:visible;
}

.box .menu{
	background:#fbfaf7;
	padding:0px;
	margin:0px;
	margin:-15px;
	padding-left:15px;
	padding-top:15px;
	margin-right:0px;
	padding-right:0px;
	list-style:none;
	list-style-image:none;
	margin-bottom:15px;
	border-bottom:1px dotted #ceb96e;
}

.box .menu .separator{
	display:block;
	font-size:15px;
	text-transform:uppercase;
	color:#1e529d;
	margin-bottom:15px;
}

.box .menu li{
	margin-bottom:10px;
	background:url(images/smenuPuce.png) left 5px no-repeat;
	padding-left:15px;
	padding-top:2px;
}

.box .menu ul{
	padding:0px;
	margin:0px;
	list-style:none;
	margin-bottom:15px;
}

.box .menu ul li{background:url(images/ssmenuPuce.png) left 5px repeat-y; margin:0px; padding-bottom:5px;}

.box .menu ul li a{
	text-decoration:none;
	font-size:11px;
	color:#454545;
}

.box .menu ul{margin-top:10px;}

.imageCadre{
	position:relative;
	margin-bottom:15px;
}
.imgCadre{
	top:0px;
	left:0px;
	position:absolute;
}


.box div .pictoAgenda{
	float:left;
	width:49px;
	height:44px;
	max-width:49px;
	max-height:76px;
	background:url(images/picto-date.png);
	text-align:center;
	color:#fff;
	padding-top:5px;
	text-shadow:1px 1px 1px #009;
	margin-right:10px;
}

.actions{
	position:absolute;
	right:20px;
	list-style:none;
}

.box div .discription{
	float:left;
}

.cellSmall img{
	max-width:180px;
}
/*:::::::::: FOOTER ::::::::*/
#footer{
	clear:both;
	position:relative;
	top:50px;
	height:60px;
	max-height:60px;
	overflow-y:hidden;
	border-top:1px solid #ede8d6;
	box-shadow:0px -1px 0px rgba(0,0,0,0.5);
	background:#a69455 url(images/ligneMenu.png) center no-repeat;
	color:#fff;
	text-shadow:-1px -1px 0px #a09052;
	letter-spacing:1px;
	behavior:url(plugins/pie/PIE.htc);
	font-size:10px;
	overflow:visible;
	width:100%;
	
}

.ctnDeroule{
	background:url(images/fondCtnDer.png);
	border:1px solid #d8d8d8;
	border-radius:5px;
	margin-bottom:5px;
	max-height:25px;
}



.ctnDeroule a{
	display:block;
	width:96%;
	height:14px;
	padding:8px;
	
	background:url(images/plus.png) right center no-repeat; 
	
	cursor:pointer;
}

.ctnDeroule:hover{
	box-shadow:0px 0px 5px #ccc;
}

.btnBack{
	width:49px;
	height:18px;
	background:url(images/btnBack.png) no-repeat;
	position:absolute;
	top:55px;
	left:14px;
	cursor:pointer;
}



.btnBack:hover{
	background-position:0px -18px;
}

#footer td{padding:0px 0px;}

.limitSize{width:1035px; margin:0px auto;}

.ccms_form_element{padding:0px; margin:0px;}


.table_infos_contact td{vertical-align:top;}


.meteo{
	position:absolute; 
	right:90px; 
	top:198px;
	width:165px;
	/*text-shadow:1px 1px 2px #000; */
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	box-shadow: 0px 0px 12px #000;
	font-size:12px; 
	letter-spacing:1px; 
	color:#fff; 
	z-index:1000;
	margin-right: 40px;

	height: 110px !important;
    overflow: hidden !important;
    opacity: .9 !important;
}
.meteo iframe { border: none; }

.meteo .lt-216 div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather h3 { line-height: 1px!important; height: 13px!important; }
.meteo .lt-216 div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather span.aw-icon { width: 48% !important; }
.meteo .lt-216 div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather p { width: 48% !important; }
.meteo div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather p time { display: none !important; }
.meteo div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather p span.aw-weather-description { font-size: 11px!important; line-height: 1.2em!important; }

.btnmore, .cadre{
	background:url(images/fondCtnDer.png) repeat-x;
	width:100%;
	border:1px solid #d8d8d8;
	border-radius:5px;
	margin-bottom:5px;
	max-height:30px;
	overflow:hidden;
}

.cadre{cursor:inherit;}
.random-imagepageSuiteXXX img, .random-image img{ position:absolute; left:0px;}
.random-imagepageSuiteXXX, .random-image{ position:absolute; left:0px;}

h4{padding:0px; margin:0px;}


.btnmore h4, .cadre h4{
	display:block;
	width:93%;
	height:14px;
	padding:8px;
	background:url(images/plus.png) right center no-repeat; 
	cursor:pointer;
}


.cadre h4{background:none;}

.btnmore:hover{
	box-shadow:0px 0px 5px #ccc;
}

td{vertical-align:top;}
#footer td{vertical-align: inherit;}

.btnmore td, .cadre td{vertical-align:top;}
.btnmore td ul, .cadre ul{margin:0px 10px;}
.cadre ul{margin-left:20px;}
.btnmore p, .cadre p{margin:0px;}

.word{
	border:0px;
	border-bottom:1px dotted #ceb96e;
	padding-bottom:25px;
}
.word input[type=text]{
	width:400px;
}
.word label{margin-right:15px;}
.word button{float:right; margin-top:3px;}

dd{padding:0px; margin:0px; padding-left:15px;}


.search-results h4{margin-bottom:10px;}
.search-results .btnMore{margin-bottom:15px;}

.search-mt{position:absolute; right:0px; top:0px; padding:20px; background:#fff; filter:alpha(opacity:0); z-index:1000; border:1px solid #a89251; height:0px; overflow:hidden; width:0px; opacity:0; border-radius:10px; box-shadow:0px 0px 50px #ccc;}
.search-mt input#mod_mt_search_searchword0{margin-right:10px;}
.search-mt .button{margin-left:10px; top:5px; position:relative;}
.contentheading{margin-right:15px;}

.searchDir{position:absolute; top:10px; right:20px; width:100px; height:20px; padding-top:1px;}

.btnClose{
	position:absolute;
	top:5px;
	right:5px;
	height:11px;
	width:11px;
	background:url(images/btnClsoe.png);
	cursor:pointer;
}

.btnClose:hover{background-position:0px -11px;}

.article-info{float:right; margin-top:0px;}
.article-info .article-info-term{display:none;}

.items-leading .readmore a, .items-row .readmore a, a.readmore{
	width:17px;
	height:10px;
	clear:both;
	float:none;
	background:transparent url(images/fleche-more.png);
	padding:0px;
	border:0px;
	margin-top:-5px;
	border-radius:0px;
}



body .fieldRow{display:block;}


@media screen and (max-width: 1100px) {
	#menu li.level1 a{margin-left:0px; padding-left:10px;}
}


